/* MOBILE DEVICES - BLADEY HELL */
@media (min-width: 320px) and (max-width: 480px) {
/*	.home-masthead p {*/
/*		background: green;*/
/*	}*/
/* 
	.mosaic-container{
		display:none;
	} */

	/* CBOC-NAVIGATION CSS */
	.logo,
	#menuIcon {
		z-index: 99;
	}
 
	#menu-main-menu{
		display:none;
	}
	#menu-main-menu.active{
		display:block;
	}
	.menu-main-menu-container {
	
	grid-column: 2/ span 17;
	/* width:100%; */
	/* position: fixed; */
	/* top: 80px; */
	/* left: 60px; */
	height: 0vh;
	padding-left: 6rem;
	padding-top: 4rem;
	/* width: 83vw; */
	/* padding: var(--space-xxl); */
	opacity: 0;
	transition: height 0.6s;
	transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	font-size:var(--text-xl);
	}

	.menu-main-menu-container.active {
		opacity: .96;
		/* transform: translate(0, 88.5vh); */
		height:70vh;
		padding-left: 6rem;
		padding-top: 4rem;
		background:white;

	}

	/*sabine*/
	.toBeHiddenForDesktop{
		display:block;
		opacity:0;
		transition: all 2.0s;
		transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	.toBeHiddenForDesktop.active{
		opacity:1;
	}

	.menu {
		padding: 0;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: 5vh;
	}

	.cboc-text-logo {
		grid-column: 3/ span 15;
		font-family: var(--titleFont);
		font-size: var(--text-xxl);
		background: white;
		padding-top: 24px;
		padding-bottom: 18px;
		padding-left: 8px;
		display: flex;
		opacity: 0.96;
	}

	/* CBOC-HOME-PAGE CSS */
	.home-manifesto-tandem-a {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.home-manifesto-tandem-b {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.home-manifesto-tandem-font-title-72 {
		font-family: var(--titleFont);
		font-size: 48pt;
		line-height: 54pt;
	}
	.home-masthead p {
		font-family: var(--titleFont);
		font-size: 48pt;
		line-height: 54pt;
	}
	.home-tagline p {
		margin-top: 2.0rem;
		font-family: var(--titleBody);
		font-size: 24pt;
		font-weight: normal;
		line-height: 30pt;
	}
/*	.home-manifesto-tandem-font-body-18 {*/
/*		font-family: var(--titleBody);*/
/*		font-size: 12pt;*/
/*		line-height: 15pt;*/
/*	}*/

	/* SEARCH-TOOL BAR */
	.searchInputField {

		grid-column: 2/ span 18;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 24px;

	}

	.filterCells {

		grid-column: 2/ span 18;
		display: flex;
		justify-content: space-evenly;


		font-family: var(--bodyFont);
		font-size: var(--text-sm);
		color: var(--Txt-pink);


	}

	.searchButton-in {
		grid-column: 15 / span 2;
		/* background:white; */
		padding-top: 18px;
		padding-bottom: 18px;
		/* padding-right: 24px; */
		opacity: 0.97;
		font-size: 18px;
		color: var(--Txt-pink);
		/* color:white; */
	}

	.resetButton-in {
		grid-column: 18 / span 1;
		/* background:white; */
		padding-top: 18px;
		padding-bottom: 18px;
		/* padding-right: 24px; */
		opacity: 0.97;
		font-size: 18px;
		color: var(--Txt-pink);
	}


	/* .fas.fa-search.searchB {
		display: none;
	} */

	.searchButton {
		opacity: 0;
		font-size: 20px;
	}


	/* .hamburger {

		display: block;
		background: white;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 24px;
		opacity: 0.96;
		font-size: 20px;
	} */

	.hamburger {
		grid-column: 18/ span 1;
		display: block;
		background: white;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 24px;
		opacity: 0.96;
		font-size: 20px;
	}

	#spacer{
		display:none;
	}

	.toBeHiddenForMobile{
		display:none;
	}

	/* CBOC-ABOUT-PAGE CSS */
	.ar-two-column-two-about-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-columns-about {
		grid-column: 2/ span 18;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	/* CBOC-RESOURCE-PAGE CSS */
	.ar-two-columns-resource {
		grid-column: 2/ span 18;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.ar-two-column-two-resource-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-embedded-flex-research-items {
		display: flex;
		flex-direction: column;
		justify-items: end;
		width: 100%;
		margin-bottom: 2.0rem;
	}
	.ar-research-title-width {
		width: 100%;
	}
	.ar-research-body-width {
		width: 100%;
	}
	.ar-two-embedded-flex-research-items-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-embedded-flex-research-items-colour-a {
		background: #732C20;
		padding: 1.0rem;
		color: #FF855A;
	}
	.ar-two-embedded-flex-research-items-colour-b {
		background-color:#FF855A;
		color:#FF855A;
		margin-top:1.0rem;
		margin-bottom:1.0rem;
	}
	.enrichr a:link, .enrichr a:visited, .enrichr a:active {
		color: var(--Bkg-apricot);
	}
	.enrichr a:hover {
		color: var(--Bkg-apricot);
		text-decoration-line: underline;
		text-decoration-color: var(--Bkg-apricot);
		text-decoration-style: wavy;
		text-decoration-thickness: 2px;
	}

		/* SINGLE COLLECTIBLE :: SABINE ADD*/
		.collectible-wrapper .colA {
			grid-column: 2/ span 6;
			/* background:orange; */
		}
	
		.collectible-wrapper .colB {
			grid-column: 9/ span 11;
			/* background:red; */
		}
	
	
		.collectible-wrapper .colC {
			margin-top: 20px;
			grid-column: 2/ span 18;
			/* background:red; */
			padding: 0;
		}
	
		.collectible-wrapper .colC .imageContainer {
			padding: 0;
			/* background:red; */
		}
	
		.collectible-wrapper .wrapper .ass-title {
			grid-column: 2/ span 18;
			/* padding-bottom: 50px; */
			/* background:red; */
		}
	
		.assoc-div-flex{
			grid-column: 2/ span 18;
		}
		/* disable the resize button */
		#enlarge_button{
			display:none;
		}

		/* #open_button{
			display:none;
		} */
		#enlargeText{
			display:none;
		}
		/* #openText{
			display:none;
		} */
	/* CBOC-RESOURCE-PAGE CSS */
	.ar-resource-form-inline-float {
		width: 100%;
		float: none;
	}
	.ar-enrich-our-community-resource {
		width: 100%!important; /* width: 36% */
    	display: flex;
		flex-direction: column!important;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec-resource {
		width: 100%!important; /* max-width: 36%; */
	}
	.ar-enrich-give-us-your-data-resource {
		width: 100%!important; /* width: 64%; */
	}
}

/* DAMMIT SAFARI/ CHROME WEBKIT - FORCING CHANGE WITH !IMPORTANT */
@media (max-width: 580px) {
	/* ABOUT FORM - SPECIFIC */
	.ar-enrich-our-community {
		width: 100%!important; /* width: 36% */
    	display: flex;
		flex-direction: column!important;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec {
		max-width: 100%!important;
	}
	.ar-enrich-give-us-your-data {
		width: 100%!important;
	}
	/* CBOC-RESOURCE-PAGE CSS */
	.ar-resource-form-inline-float {
		width: 100%;
		float: none;
	}
	.ar-enrich-our-community-resource {
		width: 100%!important; /* width: 36% */
    	display: flex;
		flex-direction: column!important;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec-resource {
		width: 100%!important; /* max-width: 36%; */
	}
	.ar-enrich-give-us-your-data-resource {
		width: 100%!important; /* width: 64%; */
	}
	/* CBOC-RESOURCE-PAGE CSS */
	.ar-two-columns-resource {
		grid-column: 2/ span 18;
		width: 100%!important;
		display: flex;
		flex-direction: column!important;
	}
	.ar-two-column-two-resource-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-embedded-flex-research-items {
		display: flex;
		flex-direction: column!important;
		justify-items: end;
		width: 100%!important;
		margin-bottom: 2.0rem;
	}
	.ar-research-title-width {
		width: 100%;
	}
	.ar-research-body-width {
		width: 100%;
	}
	.ar-two-embedded-flex-research-items-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-embedded-flex-research-items-colour-a {
		background: #732C20;
		padding: 1.0rem;
		color: #FF855A;
	}
	.ar-two-embedded-flex-research-items-colour-b {
		background-color:#FF855A;
		color:#FF855A;
		margin-top:1.0rem;
		margin-bottom:1.0rem;
	}
	.enrichr a:link, .enrichr a:visited, .enrichr a:active {
		color: var(--Bkg-apricot);
	}
	.enrichr a:hover {
		color: var(--Bkg-apricot);
		text-decoration-line: underline;
		text-decoration-color: var(--Bkg-apricot);
		text-decoration-style: wavy;
		text-decoration-thickness: 2px;
	}
}

/* TABLETS DEVICES */
@media (min-width: 481px) and (max-width: 768px) {
/*	.home-masthead p {*/
/*		background: blue;*/
/*	}*/

	/* CBOC-NAVIGATION CSS */
	/* .menu-main-menu-container {
		display: none;
	} */

	
	.cboc-text-logo {
		grid-column: 3/ span 15;
		font-family: var(--titleFont);
		font-size: var(--text-xxl);
		background: white;
		padding-top: 24px;
		padding-bottom: 18px;
		padding-left: 8px;
		display: flex;
		opacity: 0.96;
	}

	/* CBOC-HOME-PAGE CSS */
	.home-manifesto-tandem-a {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.home-manifesto-tandem-b {
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.home-manifesto-tandem-font-title-72 {
		font-family: var(--titleFont);
		font-size: 64pt;
		line-height: 70pt;
	}
	.home-masthead p {
		font-family: var(--titleFont);
		font-size: 64pt;
		line-height: 70pt;
	}
	.home-tagline p {
		margin-top: 2.0rem;
		font-family: var(--titleBody);
		font-size: 30pt;
		font-weight: normal;
		line-height: 36pt;
	}
/*	.home-manifesto-tandem-font-body-18 {*/
/*		font-family: var(--titleBody);*/
/*		font-size: 16pt;*/
/*		line-height: 18pt;*/
/*	}*/

	/* SINGLE COLLECTIBLE :: SABINE ADD*/
	.collectible-wrapper .colA {
		grid-column: 2/ span 6;
		/* background:orange; */
	}

	.collectible-wrapper .colB {
		grid-column: 9/ span 11;
		/* background:red; */
	}


	.collectible-wrapper .colC {
		margin-top: 20px;
		grid-column: 2/ span 18;
		/* background:red; */
		padding: 0;
	}

	.collectible-wrapper .colC .imageContainer {
		padding: 0;
		/* background:red; */
	}

	.collectible-wrapper .wrapper .ass-title {
		grid-column: 2/ span 18;
		/* padding-bottom: 50px; */
		/* background:red; */
	}

	.assoc-div-flex{
		grid-column: 2/ span 18;
	}


	/* SEARCH-TOOL BAR */

	.searchInputField {

		grid-column: 2/ span 18;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 24px;

	}

	.filterCells {

		grid-column: 2/ span 15;
		display: flex;
		justify-content: space-evenly;


		font-family: var(--bodyFont);
		font-size: var(--text-sm);
		color: var(--Txt-pink);
	}

	.searchButton-in {
		grid-column: 17 / span 1;
		/* background:white; */
		padding-top: 18px;
		padding-bottom: 18px;
		/* padding-right: 24px; */
		opacity: 0.97;
		font-size: 18px;
		color: var(--Txt-pink);
		/* color:white; */
	}

	.resetButton-in {
		grid-column: 18 / span 1;
		/* background:white; */
		padding-top: 18px;
		padding-bottom: 18px;
		/* padding-right: 24px; */
		opacity: 0.97;
		font-size: 18px;
		color: var(--Txt-pink);
	}

	.hamburger {
		grid-column: 18/ span 1;
		display: block;
		background: white;
		padding-top: 18px;
		padding-bottom: 18px;
		padding-right: 24px;
		opacity: 0.96;
		font-size: 20px;
	}

	.logo,
	#menuIcon {
		z-index: 99;
	}
	#menu-main-menu{
		display:none;
	}

	#menu-main-menu.active{
		display:block;
	}

	.menu-main-menu-container {
		grid-column: 2/ span 17;
		/* width:100%; */
		/* position: fixed; */
		top: 80px;
		/* left: 60px; */
		height: 0vh;
		/* width: 83vw; */
		/* padding: var(--space-xxl); */
		padding-left: 6rem;
		padding-top: 4rem;
		opacity: 0;
		transition: height 0.6s;
		transition-timing-function: cubic-bezier(.215, .61, .355, 1);
		font-size:var(--text-xl);
	}

	/* .menu-main-menu-container.active {
		opacity: 1;
		transform: translate(0, 108vh);

	} */

	.menu-main-menu-container.active {
		opacity: 0.96;
		/* transform: translate(0, 88.5vh); */
		height:70vh;
		padding-left: 6rem;
		padding-top: 4rem;
		background:white;

	}

	/*sabine*/
	.toBeHiddenForDesktop{
		display:block;
		opacity:0;
		transition: all 2.0s;
		transition-timing-function: cubic-bezier(.215, .61, .355, 1);
	}
	.toBeHiddenForDesktop.active{
		opacity:1;
	}

	#spacer{
		display:none;
	}

	.toBeHiddenForMobile{
		display:none;
	}

	.toBeHiddenForDesktop{
		display:block;
	}

	.menu {
		padding: 0;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: flex-start;
		gap: 5vh;
	}

	/* CBOC-RESOURCE-PAGE CSS */
	.ar-two-columns-resource {
		grid-column: 2/ span 18;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.ar-two-column-two-resource-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-embedded-flex-research-items {
		display: flex;
		flex-direction: row;
		justify-items: end;
		width: 100%;
		margin-bottom: 2.0rem;
	}
	.ar-research-title-width {
		width: 100%;
	}
	.ar-research-body-width {
		width: 100%;
	}
	.ar-two-embedded-flex-research-items-margin-left {
		margin-left: 0.0rem;
	}
/*	.ar-two-embedded-flex-research-items-colour-a {*/
/*		background: #732C20;*/
/*		padding: 1.0rem;*/
/*		color: #FF855A;*/
/*	}*/
/*	.ar-two-embedded-flex-research-items-colour-b {*/
/*		background-color:#FF855A;*/
/*		color:#FF855A;*/
/*		margin-top:1.0rem;*/
/*		margin-bottom:1.0rem;*/
/*	}*/


	/* disable the resize button */
	#enlarge_button{
		display:none;
	}

	/* #open_button{
		display:none;
	} */
	#enlargeText{
		display:none;
	}
	/* #openText{
		display:none;
	} */

	/* CBOC-RESOURCE-PAGE CSS */
	.ar-resource-form-inline-float {
		width: 100%;
		float: none;
	}
	.ar-enrich-our-community-resource {
		width: 100%; /* width: 36% */
    	display: flex;
		flex-direction: row;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec-resource {
		width: 36%; /* max-width: 36%; */
	}
	.ar-enrich-give-us-your-data-resource {
		width: 64%; /* width: 64%; */
	}
	/* CBOC-ABOUT-PAGE CSS */
	.ar-two-column-two-about-margin-left {
		margin-left: 0.0rem;
	}
/*	.ar-two-embedded-flex-about {*/
/*		display: flex;*/
/*		flex-direction: column;*/
/*		!* column *!*/
/*    	justify-items: end;*/
/*	}*/
	.ar-two-columns-about {
		grid-column: 2/ span 18;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	/* ABOUT FORM - SPECIFIC */
	.ar-enrich-our-community {
		width: 100%; /* width: 36% */
    	display: flex;
		flex-direction: row;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec {
		max-width: 36%;
	}
	.ar-enrich-give-us-your-data {
		width: 64%;
	}
}

/* LAPTOPS SM DEVICES */
@media (min-width: 769px) and (max-width: 1024px) {
/*		.ar-singular-column-float {*/
/*		background: yellow;*/
/*	}*/
	.fa.fa-bars.hamburger {
		display: none;
	}
	/* CBOC-RESOURCE-PAGE CSS */
	/* CBOC-ABOUT-PAGE CSS */
	.ar-two-column-two-about-margin-left {
		margin-left: 0.0rem;
	}
	.ar-two-columns-about {
		grid-column: 2/ span 18;
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	/* ABOUT FORM - SPECIFIC */
	.ar-enrich-our-community {
		width: 100%; /* width: 36% */
    	display: flex;
		flex-direction: row;
		justify-items: end;
		margin-bottom: 2.0rem;
	}
	.ar-enrich-our-community-spec {
		max-width: 36%;
	}
	.ar-enrich-give-us-your-data {
		width: 64%;
	}
}

/* DESKTOP DEVICES LG */
@media (min-width: 1025px) and (max-width: 1200px) {
/*	.home-masthead p {*/
/*		background: pink;*/
/*	}*/
}

/* XL DEVICES */
@media (min-width: 1201px) {
/*	.home-masthead p {*/
/*		background: white;*/
/*	}*/
	.fa.fa-bars.hamburger {
		display: none;
	}
}

/*    320px — 480px: Mobile devices*/
/*    481px — 768px: iPads, Tablets*/
/*    769px — 1024px: Small screens, laptops*/
/*    1025px — 1200px: Desktops, large screens*/
/*    1201px and more —  Extra large screens, TV*/